<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/general.css">
    <title>Pedido</title>
</head>

<body class="body-color">
    <div class="container py-5">
        <div class="row">
            <div class="col-sm-12">
                <h2 class="text-center text-white mb-4">Ingrese Orden</h2>
                <div class="row">
                    <div class="col-md-7 mx-auto">
                        <div class="card card-color">
                            <div class="card-body">
                                <form class="form" role="form" autocomplete="off" id="formOrden" novalidate=""
                                    method="POST">
                                    <div class="form-group">
                                        <div class="row">
                                            <div class="col-sm-4">
                                                <label class="text-light" for="SeleccionMesa">Seleccione Mesa:</label>
                                            </div>
                                            <div class="col-sm-8">
                                                <select class="form-control" id="selectMesa">
                                                    <option>1</option>
                                                    <option>2</option>
                                                    <option>3</option>
                                                    <option>4</option>
                                                    <option>5</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" value="" id="chkPlato">
                                            <label class="form-check-label text-light" for="chkPlato">
                                                Platos
                                            </label>
                                        </div>
                                        <!-- Form Platos -->
                                        <div class="row mt-2 d-none" id="formPlatos">
                                            <div class="card col-11 mx-auto d-block card-color-darker">
                                                <div class="card-body" id="cardPlatos">
                                                    <div class="row">
                                                        <div class="col-sm-6">
                                                            <button id="btnAgregar" type="button"
                                                                class="btn btn-success float-left">Agregar</button>
                                                        </div>
                                                        <div class="col-sm-6">
                                                            <button id="btnQuitar" type="button"
                                                                class="btn btn-danger float-right d-none">Quitar</button>
                                                        </div>
                                                    </div>
                                                    <div class="row mt-3">
                                                        <div class="col-sm-5">
                                                            <label class="text-light"
                                                                for="selectCategoriaPlato">Seleccione
                                                                Categoría:</label>
                                                        </div>
                                                        <div class="col-sm-7">
                                                            <select class="form-control" id="selectCategoriaPlato">
                                                                <option selected value="0">Entrada</option>
                                                                <option value="1">Plato de Fondo</option>
                                                                <option value="2">Sopas</option>
                                                                <option value="3">Sandwish</option>
                                                                <option value="4">Tablas</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                    <div class="row mt-3">
                                                        <div class="text-light col-sm-4">
                                                            <label class="text-light" for="selectPlato">Seleccione
                                                                Plato/Cant:</label>
                                                        </div>
                                                        <div class="col-sm-6">
                                                            <select class="form-control" id="selectPlato">
                                                                <option selected value="0">Cebiche de Champiñones
                                                                </option>
                                                                <option value="1">Tequeños</option>
                                                                <option value="2">Paltas rellenas</option>
                                                                <option value="3">Tomate relleno</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-sm-2">
                                                            <input class="form-control" name="cantPlatos"
                                                                id="cantPlatos" type="text" title="Cantidad de Platos">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- /Form Platos -->
                                    </div>
                                    <div class="form-group">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" value="" id="chkBebestible">
                                            <label class="form-check-label text-light" for="chkBebestible">
                                                Bebestibles
                                            </label>
                                        </div>
                                        <!-- Form Bebestibles -->
                                        <div class="row mt-2 d-none" id="formBebestibles">
                                            <div class="card col-11 mx-auto d-block card-color-darker">
                                                <div class="card-body" id="cardBebestibles">
                                                    <div class="row">
                                                        <div class="col-sm-6">
                                                            <button id="btnAgregar" type="button"
                                                                class="btn btn-success float-left">Agregar</button>
                                                        </div>
                                                        <div class="col-sm-6">
                                                            <button id="btnQuitar" type="button"
                                                                class="btn btn-danger float-right d-none">Quitar</button>
                                                        </div>
                                                    </div>
                                                    <div class="row mt-3">
                                                        <div class="col-sm-5">
                                                            <label class="text-light"
                                                                for="selectCategoriaBebestible">Seleccione
                                                                Categoría:</label>
                                                        </div>
                                                        <div class="col-sm-7">
                                                            <select class="form-control" id="selectCategoriaBebestible">
                                                                <option selected value="0">Bebidas</option>
                                                                <option value="1">Jugos</option>
                                                                <option value="2">Jugos Naturales</option>
                                                                <option value="3">Cervezas</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                    <div class="row mt-3">
                                                        <div class="text-light col-sm-4">
                                                            <label class="text-light" for="selectBebestible">Seleccione
                                                                Bebestible/Cant:</label>
                                                        </div>
                                                        <div class="col-sm-6">
                                                            <select class="form-control" id="selectBebestible">
                                                                <option selected value="0">Coca-Cola
                                                                </option>
                                                                <option value="1">Fanta</option>
                                                                <option value="2">Sprite</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-sm-2">
                                                            <input class="form-control" name="cantBebestible"
                                                                id="cantBebestible" type="text"
                                                                title="Cantidad de Bebestibles">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- /Form Bebestibles -->
                                    </div>
                                    <div class="form-group">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" value="" id="chkSalsa">
                                            <label class="form-check-label text-light" for="chkSalsa">
                                                Salsas
                                            </label>
                                        </div>
                                    </div>
                                    <!-- Form Salsas -->
                                    <div class="row mt-2 d-none" id="formSalsas">
                                        <div class="card col-11 mx-auto d-block card-color-darker">
                                            <div class="card-body" id="cardSalsas">
                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <button id="btnAgregar" type="button"
                                                            class="btn btn-success float-left">Agregar</button>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <button id="btnQuitar" type="button"
                                                            class="btn btn-danger float-right d-none">Quitar</button>
                                                    </div>
                                                </div>
                                                <div class="row mt-3">
                                                    <div class="col-sm-5">
                                                        <label class="text-light" for="selectCategoriaSalsa">Seleccione
                                                            Categoría:</label>
                                                    </div>
                                                    <div class="col-sm-7">
                                                        <select class="form-control" id="selectCategoriaSalsa">
                                                            <option selected value="0">Picantes</option>
                                                            <option value="1">Queso</option>
                                                            <option value="2">Dulces</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="row mt-3">
                                                    <div class="text-light col-sm-4">
                                                        <label class="text-light" for="selectSalsa">Seleccione
                                                            Salsa/Cant:</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="form-control" id="selectSalsa">
                                                            <option selected value="0">Mayo Ajo
                                                            </option>
                                                            <option value="1">Mayo Merkén</option>
                                                            <option value="2">Mayo Ciboulette</option>
                                                        </select>
                                                    </div>
                                                    <div class="col-sm-2">
                                                        <input class="form-control" name="cantSalsa" id="cantSalsa"
                                                            type="text" title="Cantidad de Bebestibles">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- /Form Salsas -->
                                    <div class="form-group">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" value="" id="chkOtro">
                                            <label class="form-check-label text-light" for="chkOtro">
                                                Otros
                                            </label>
                                        </div>
                                    </div>
                                    <div class="row mt-4">
                                        <div class="col-sm-6">
                                            <!-- <button type="button" class="btn btn-warning btn-lg float-left" id="btnVolver">Volver</button> -->
                                            <a href="Index.html" class="btn btn-warning btn-lg float-left">Volver</a>
                                        </div>
                                        <div class="col-sm-6">
                                            <!-- <button type="submit" class="btn btn-success btn-lg float-right" id="btnOrden">Realizar Orden</button> -->
                                            <a href="#" class="btn btn-success btn-lg float-right">Realizar Orden</a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!-- /CardBody -->
                        </div>
                        <!-- /Card -->
                    </div>
                    <!-- /Col -->
                </div>
                <!-- /Row -->
            </div>
            <!-- /Col -->
        </div>
        <!-- /Row -->
    </div>
    <!--/container-->

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="js/pedidos.js"></script>
</body>

</html>